Subject: Re: [its] Please select area scoping the Charter

From: Alexandru Petrescu <[email-masked]>
Date: Wed, 03 Jul 2013 18:44:41 +0200

I agree with this genericity aspect.

The V2V scenario (IP webcam out a truck's windshield streams to all
vehicles IP laptops nearby) could be written according to these 2 other
situations:

- communication between an IP device in a vehicle's network, and the IP
   device situated in a Station along the road.  A speedcam Station
   contains among several IP devices one which requests speed data from
   the device in the vehicle passing by.

- communication between the IP device in a WPAN and an IP device in a
   vehicles' network, according to a spacesuit scenario.

This is one direction of scoping the work of a group.

If we go this direction, we dont go the 2 other directions
(IPv6-over-80211p, 'geo-' aspects).

Alex

Le 28/06/2013 15:07, Ivancic, William D. (GRC-RHN0) a écrit :
> Agree.  One bit of advices / history lesson.  After the tcpsat
> working group, I believe there was a lot of reluctance to establish
> working groups at IETF to solve particular industry specific
> problems.  I certainly agree as generally problems that initially may
> appear to be industry specific actually occur in many places. For
> example in tcpsat the initial problem was how to get TCP to work
> better over long delays. But, in reality, the problem is (delay x
> bandwidth) and is certainly not unique to satellite communications.
>
> I guess the point I am trying to make is to  think beyond ITS when
> looking at the problem space so that any solutions are more general.
>
> -- Will
>
>
>
>
> ------------------------------------------------------------------------
>
>
*From: *Jong-Hyouk Lee <[email-masked]>
> *Date: *Thu, 27 Jun 2013 21:05:22 -0500 *To: *Alexandru Petrescu
> <[email-masked]> *Cc: *Michael Richardson
> <[email-masked]>, Jong-Hyouk Lee <[email-masked]>,
> "[email-masked]" <[email-masked]> *Subject: *Re: [its] Please select area
> scoping the Charter
>
> Hi all,
>
> I support to have the topic "establishment of IP networking between
> neighboring vehicles" that is one of essential requirements. But, I'm
>  willing to extend it. In other words, we should not limit it only to
>  vehicles. So, I suggest to revise the text as:
>
> "establishment of IP networking between neighboring nodes including
> vehicles and infrastrcutures"
>
>
>